diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-UG.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-UG.rdf
index 935dd8a..a8ec335 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-UG.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-UG.rdf
@@ -3499,27 +3979,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Luwero
+    // Apac
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Luwero">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Apac">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Luwero</rdfs:label>
-      <skos:definition>The district of Luwero in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Luwero</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Apac</rdfs:label>
+      <skos:definition>The district of Apac in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Apac</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-104">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-302">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Luwero in the country of Uganda</skos:definition>
-      <rdfs:label>UG-104</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-104</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Luwero"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Luwero"/>
+      <skos:definition>subdivision code for the district of Apac in the country of Uganda</skos:definition>
+      <rdfs:label>UG-302</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-302</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Apac"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Apac"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -3529,27 +4009,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Mubende
+    // Arua
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Mubende">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Arua">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Mubende</rdfs:label>
-      <skos:definition>The district of Mubende in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mubende</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Arua</rdfs:label>
+      <skos:definition>The district of Arua in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Arua</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-107">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-303">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Mubende in the country of Uganda</skos:definition>
-      <rdfs:label>UG-107</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-107</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Mubende"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Mubende"/>
+      <skos:definition>subdivision code for the district of Arua in the country of Uganda</skos:definition>
+      <rdfs:label>UG-303</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-303</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Arua"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Arua"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -3559,27 +4039,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kampala
+    // Nakapiripirit
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kampala">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Nakapiripirit">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kampala</rdfs:label>
-      <skos:definition>The city of Kampala in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kampala</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;City"/>
+      <rdfs:label>Nakapiripirit</rdfs:label>
+      <skos:definition>The district of Nakapiripirit in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Nakapiripirit</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-102">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-311">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the city of Kampala in the country of Uganda</skos:definition>
-      <rdfs:label>UG-102</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-102</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kampala"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kampala"/>
+      <skos:definition>subdivision code for the district of Nakapiripirit in the country of Uganda</skos:definition>
+      <rdfs:label>UG-311</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-311</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Nakapiripirit"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Nakapiripirit"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-UM.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-UM.rdf
index 560024e..9d69b8b 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-UM.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-UM.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for United States Minor Outlying Islands (the) Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-UM.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-um</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-UM/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-UM/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for United States Minor Outlying Islands (the), with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -376,8 +376,8 @@
       <rdfs:label>Baker Island</rdfs:label>
       <skos:definition>The territory of Baker Island in the country of United States Minor Outlying Islands (the)</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1017</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Baker Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">l'Île Baker</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Baker Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;UnitedStatesMinorOutlyingIslands"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-um;"/>
@@ -395,8 +395,8 @@
       <rdfs:label>Howland Island</rdfs:label>
       <skos:definition>The territory of Howland Island in the country of United States Minor Outlying Islands (the)</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1085</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Howland Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">l'Île Howland</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Howland Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;UnitedStatesMinorOutlyingIslands"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-um;"/>
@@ -414,8 +414,8 @@
       <rdfs:label>Jarvis Island</rdfs:label>
       <skos:definition>The territory of Jarvis Island in the country of United States Minor Outlying Islands (the)</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1089</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Jarvis Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">l'Île Jarvis</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Jarvis Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;UnitedStatesMinorOutlyingIslands"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-um;"/>
@@ -433,8 +433,8 @@
       <rdfs:label>Johnston Atoll</rdfs:label>
       <skos:definition>The territory of Johnston Atoll in the country of United States Minor Outlying Islands (the)</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1091</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Johnston Atoll</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">l'Atoll Johnston</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Johnston Atoll</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;UnitedStatesMinorOutlyingIslands"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-um;"/>
@@ -452,8 +452,8 @@
       <rdfs:label>Kingman Reef</rdfs:label>
       <skos:definition>The territory of Kingman Reef in the country of United States Minor Outlying Islands (the)</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1098</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kingman Reef</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">le Récif Kingman</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kingman Reef</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;UnitedStatesMinorOutlyingIslands"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-um;"/>
@@ -471,8 +471,8 @@
       <rdfs:label>Midway Islands</rdfs:label>
       <skos:definition>The territory of Midway Islands in the country of United States Minor Outlying Islands (the)</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1127</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Midway Islands</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">les Îles Midway</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Midway Islands</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;UnitedStatesMinorOutlyingIslands"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-um;"/>
@@ -509,8 +509,8 @@
       <rdfs:label>Palmyra Atoll</rdfs:label>
       <skos:definition>The territory of Palmyra Atoll in the country of United States Minor Outlying Islands (the)</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1145</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Palmyra Atoll</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">l'Atoll Palmyra</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Palmyra Atoll</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;UnitedStatesMinorOutlyingIslands"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-um;"/>
@@ -528,8 +528,8 @@
       <rdfs:label>Wake Island</rdfs:label>
       <skos:definition>The territory of Wake Island in the country of United States Minor Outlying Islands (the)</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1222</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Wake Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">l'Île Wake</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Wake Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;UnitedStatesMinorOutlyingIslands"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-um;"/>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-US.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-US.rdf
index 6aa4f21..02cd8ab 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-US.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-US.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for United States of America (the) Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-US.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-us</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-US/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-US/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for United States of America (the), with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -108,126 +108,6 @@
     -->
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Arkansas
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-us;Arkansas">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Arkansas</rdfs:label>
-      <skos:definition>The state of Arkansas in the country of United States of America (the)</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;UnitedStatesOfAmerica"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Arkansas</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-us;State"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-us;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-us;US-AR">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the state of Arkansas in the country of United States of America (the)</skos:definition>
-      <rdfs:label>US-AR</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">US-AR</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-us;Arkansas"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-us;Arkansas"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-us;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Michigan
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-us;Michigan">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Michigan</rdfs:label>
-      <skos:definition>The state of Michigan in the country of United States of America (the)</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;UnitedStatesOfAmerica"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Michigan</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-us;State"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-us;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-us;US-MI">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the state of Michigan in the country of United States of America (the)</skos:definition>
-      <rdfs:label>US-MI</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">US-MI</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-us;Michigan"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-us;Michigan"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-us;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Puerto Rico (see also separate country code entry under PR)
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-us;PuertoRico">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Puerto Rico (see also separate country code entry under PR)</rdfs:label>
-      <skos:definition>The outlying area of Puerto Rico (see also separate country code entry under PR) in the country of United States of America (the)</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;UnitedStatesOfAmerica"/>
-      <owl:sameAs rdf:resource="&lcc-3166-1;PuertoRico"/>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-us;OutlyingArea"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-us;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-us;US-PR">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the outlying area of Puerto Rico (see also separate country code entry under PR) in the country of United States of America (the)</skos:definition>
-      <rdfs:label>US-PR</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">US-PR</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-us;PuertoRico"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-us;PuertoRico"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-us;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Tennessee
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-us;Tennessee">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Tennessee</rdfs:label>
-      <skos:definition>The state of Tennessee in the country of United States of America (the)</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;UnitedStatesOfAmerica"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Tennessee</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-us;State"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-us;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-us;US-TN">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the state of Tennessee in the country of United States of America (the)</skos:definition>
-      <rdfs:label>US-TN</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">US-TN</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-us;Tennessee"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-us;Tennessee"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-us;"/>
-   </owl:NamedIndividual>
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -1816,4 +1696,124 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-us;"/>
    </owl:NamedIndividual>
 
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Arkansas
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-us;Arkansas">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Arkansas</rdfs:label>
+      <skos:definition>The state of Arkansas in the country of United States of America (the)</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;UnitedStatesOfAmerica"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Arkansas</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-us;State"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-us;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-us;US-AR">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the state of Arkansas in the country of United States of America (the)</skos:definition>
+      <rdfs:label>US-AR</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">US-AR</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-us;Arkansas"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-us;Arkansas"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-us;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Michigan
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-us;Michigan">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Michigan</rdfs:label>
+      <skos:definition>The state of Michigan in the country of United States of America (the)</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;UnitedStatesOfAmerica"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Michigan</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-us;State"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-us;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-us;US-MI">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the state of Michigan in the country of United States of America (the)</skos:definition>
+      <rdfs:label>US-MI</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">US-MI</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-us;Michigan"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-us;Michigan"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-us;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Puerto Rico (see also separate country code entry under PR)
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-us;PuertoRico">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Puerto Rico (see also separate country code entry under PR)</rdfs:label>
+      <skos:definition>The outlying area of Puerto Rico (see also separate country code entry under PR) in the country of United States of America (the)</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;UnitedStatesOfAmerica"/>
+      <owl:sameAs rdf:resource="&lcc-3166-1;PuertoRico"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-us;OutlyingArea"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-us;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-us;US-PR">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the outlying area of Puerto Rico (see also separate country code entry under PR) in the country of United States of America (the)</skos:definition>
+      <rdfs:label>US-PR</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">US-PR</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-us;PuertoRico"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-us;PuertoRico"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-us;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Tennessee
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-us;Tennessee">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Tennessee</rdfs:label>
+      <skos:definition>The state of Tennessee in the country of United States of America (the)</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;UnitedStatesOfAmerica"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Tennessee</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-us;State"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-us;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-us;US-TN">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the state of Tennessee in the country of United States of America (the)</skos:definition>
+      <rdfs:label>US-TN</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">US-TN</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-us;Tennessee"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-us;Tennessee"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-us;"/>
+   </owl:NamedIndividual>
+
 </rdf:RDF>
